{
    "gui.voicechat.voice_chat.title": "§8Chat de voz",
    "gui.voicechat.voice_chat_settings.title": "§8Configuración del chat de voz",
    "gui.voicechat.adjust_volume.title": "§8Ajustar el volúmen",
    "gui.voicechat.select_microphone.title": "§8Elegir micrófono",
    "gui.voicechat.select_speaker.title": "§8Elegir altavoz",
    "gui.voicechat.group.title": "§8Grupo de chat",
    "gui.voicechat.join_create_group.title": "§8Crear o unirse a un grupo",
    "gui.voicechat.create_group.title": "§8Crear un grupo",
    "gui.voicechat.enter_password.title": "§8Contraseña de grupo",
    "message.voicechat.join_create_group": "§8Crear o unirse a un grupo",
    "message.voicechat.group_name": "§8Nombre de grupo",
    "message.voicechat.create_group": "§8Crear un Grupo",
    "message.voicechat.optional_password": "§8Contraseña (opcional)",
    "message.voicechat.enter_group_password": "§8Ingresá la contraseña del grupo",
    "message.voicechat.password": "§8Contraseña"
}